
Website Input - Bug #1978

user-agent is not set for Firefox, Chrome

08/09/2017 05:58 AM - Luke Murphey

Status: Closed Start date: 08/09/2017

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.5   

Description

profile = webdriver.FirefoxProfile()

profile.set_preference("general.useragent.override", "some UA string")

driver = webdriver.Firefox(profile)

Associated revisions

Revision 599 - 08/11/2017 07:46 PM - lukemurphey

Fixing issue where user-agent was not set for Firefox and Chrome

Reference #1978

History

#1 - 08/11/2017 07:45 PM - Luke Murphey

- Subject changed from user-agent is not set for Firefox to user-agent is not set for Firefox, Chrome

#2 - 08/11/2017 07:47 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
